# Making Calls

* [ ] Add the Twilio element to the app page
* [ ] Add phone elements like call and end call buttons
* [ ] Create workflows for the buttons

## Add the plugin element to your page and build your workflows

1. Go to your bubble **editor**
2. Under **Visual elements** > select **Twilio Client**
3. **Add** the element to the page
4. **Add** phone element (inputs, buttons)
5. Create **workflows**


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.inova.us/v1/twilio-in-browser-call-plugin/making-calls.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
